<?php
session_start();
if(!isset($_SESSION['doctor_id']))
{
	header("location:../");
}

$id=$_GET['a_id'];
require '../connections/conn.php';
$sql="delete from `admin` where `a_id`='$id'";
$result=$conn->query($sql);
echo "<script type='text/javascript'>
		           window.location.href='admin_pass.php'
		        </script>";
		        
?>